/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.closed {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

.closed__message {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 633px;
  height: 97px;
  background: url("../images/closed/message.png");
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: -20px 0 0; }
  @media (min-width: 800px) {
    .closed__message {
      margin: 0; } }

.footer {
  position: absolute;
  bottom: 46px;
  left: 0;
  right: 0; }
  @media (min-width: 800px) {
    .footer {
      bottom: 26px;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; } }

.footer__jra-logo {
  display: block;
  width: 169px;
  height: 63px;
  background: url("../images/footer/jra-logo.png");
  margin: 0 auto 26px; }
  @media (min-width: 800px) {
    .footer__jra-logo {
      width: 59px;
      height: 22px;
      background: url("../images/footer/jra-logo_pc.png");
      margin: 0 14px 0 0; } }

.footer__copyrights {
  display: block;
  width: 591px;
  height: 17px;
  background: url("../images/footer/copyrights.png");
  margin: 0 auto; }
  @media (min-width: 800px) {
    .footer__copyrights {
      width: 269px;
      height: 9px;
      background: url("../images/footer/copyrights_pc.png");
      margin: 0; } }

.wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url("../images/bg/bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: block; }
  @media (min-width: 800px) {
    .wrapper {
      background-image: url("../images/bg/bg_pc.jpg"); } }

html, body {
  position: relative;
  height: 100%;
  min-width: 750px; }

a {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  transition: opacity .4s ease 0s; }
  a:hover {
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
